/* Css reset
------------------------------------------------------------------------------*/

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, th { background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

font{ margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent; }
tr,td{  border:0; outline:0; font-size:100%;  }

body, p, table, .cmscontent, li {font-size:Trebuchet MS; font-size: 12px; }
input,textarea,select {}

.inputtext     {border:1px solid #cccccc; background-color:#ffffff; width:200px; color:#363636;; font-family:Trebuchet MS; font-size:11px; padding:4px;}
.inputtextarea {border:1px solid #cccccc; background-color:#ffffff; width:400px; height:100px; color:#363636;; font-family:Trebuchet MS; font-size:11px; padding:4px;}
.button{height:24px; padding-top:2px; color:#000000;}
.een{width:650px; }
.drie{height:24px; padding-left:10px; padding-top:4px;}
#divsearch1{margin-top:10px; }
.cell2{height:50px;}
.clear	{clear:both; }
.abs { position:absolute; }
.rel { position:absolute; }
.stijl1 { margin:10px 0 10px 0; }
.chartsteps,
.chartsteps_betaling { font-family:Trebuchet MS; font-size:12px; color:#54466d; height:28px; margin-top:0px; margin-bottom:25px; }
.chartsteps { font-family:Trebuchet MS; font-size:12px; color:#54466d; height:28px; margin-top:0px; margin-bottom:25px; }
.chartsteps_betaling,
.chartsteps_betaling td { vertical-align:middle; color:#ffffff; text-align:center; }
.chartsteps td { vertical-align:middle; color:#54466d; text-align:center; }
.chartsteps a:link,
.chartsteps a:visited { color:#ffffff; text-decoration:none; }
.chartsteps a:hover,
.chartsteps a:active { color:#ffffff; text-decoration:underline; }

.checkout_table td {vertical-align:top; }
.prijs_extra td { color:#666666; vertical-align:top; height:22px; }
.prijs_extra .onzeprijs td { color:#000000; font-weight:bold; font-size:14px; vertical-align:top; height:22px; }
.border_bottom { border-bottom: 1px solid #666666; } 
table.een td { padding:3px; }
#table_28 .een { width:100%; }
.payments_table { width:100%; } 
.payments_table td { vertical-align:middle; }
.payments_table img { vertical-align:middle; margin:3px 10px 5px 10px; }

h1 { font-size: 24px; color: #fff; margin-bottom: 10px; font-weight: normal; }

.blog {	border-top:0px solid #cccccc; margin:-10px 0 0 0px; }
.blog_navigation { text-align:right; border-bottom:0px solid #cccccc; padding:10px 0px 0px 0px; }
.blog_item { padding:15px 0px 5px 0px; border-bottom:1px solid #cccccc;	}
.blog_item h1 { font-family:Segoe; color:#393939; text-transform:uppercase; padding:0 0 8px; }
.blog_item h1 span{ color:#393939; margin-right:16px; }

.maincol h1,
.h2 { color:#fff; font-size:16px; font-weight:lighter; margin:0 0 5px 0; }


/* Default styles
------------------------------------------------------------------------------*/

label { cursor: pointer; }
a,
a:visited { color: #fff; text-decoration: none; }
a:focus,
a:hover { text-decoration: underline; }
button,
input,
select,
textarea { font: 10px Arial, Helvetica, sans-serif; vertical-align: middle; }
html { height: 100%; }
body { background: #ffffff url(../images/background.jpg?v=2) repeat-y center; color: #000; font: 62.5% "Trebuchet MS", Arial, Helvetica, sans-serif; height: 100%; }
.background1 { background: url(../images/background_top.jpg?v=2) no-repeat top center; width:100%;  } 
.background2 { background: url(../images/xbackground_bottom.jpg?v=2) no-repeat bottom center; width:100%; } 
/* Common styles
------------------------------------------------------------------------------*/

/* 
menu1 devider - 99b9a8
hoofdkleur links - 53456c
tekstkleur - ffffff

/*

/* Containers */
.accessibility { position: absolute; top: -9999em; left: -9999em; height: 1px; width: 1px; overflow: hidden; }
.wrapper { width: 950px; margin: 0 auto; background: url(../images/xbgr-wrapper.png) repeat-y; }
.container { width: 953px;  margin: 0 auto; padding-bottom: 20px; xbackground: #fff url(../images/bgr-container.png) no-repeat top; }
.xcontent { width: 920px; padding: 30px 0 10px; margin: 0 auto; position:relative; }
.content { width: 920px; padding: 0px 0 10px; margin: 0 auto; position:relative; }
.columns { width: 920px; overflow: hidden; margin: 0 0 20px; }
.leftcol { float: left; width: 228px; margin-right: 18px; }
.maincol { float: left;  min-height:1000px; width: 670px; font-size:12px; color:#ffffff; }
.maincol2 { float:left; width:1200px; xheight:1000px;}
/* Common elements */

/* header */
.header { width: 913px; padding: 0px 0px 0px 0px; overflow: hidden; }
	.header .logo,
	.header .logo:visited { float: left; display: block; width: 480px; height: 170px; margin-right: 25px; text-indent: -9999em; background: url(../images/xbgr-logo.png) no-repeat; }
	.header .winkelwagen { float: right; width: 180px; font-size: 11px; font-weight: bold; color: #8d8d8d; padding: 80px 0 18px 55px; margin-right: 0px; text-transform: uppercase; background: url(../images/xbgr-ico-shopcart.png) no-repeat; }
	.header .winkelwagen h4 { color: #acd147; margin-bottom: 3px; }
	.header .winkelwagen h4 a,
		.header .winkelwagen h4 a:visited { color: #4e3f67; }
	.header .winkelwagen p { margin-bottom: 6px; }
	.header .winkelwagen p a,
	.header .winkelwagen p a:visited { color: #ffffff; font-size:11px; }
	.header .winkelwagen .link,
	.header .winkelwagen .link:visited { display: block; width: 123px; height: 16px; font-size: 10px; font-weight: normal; line-height: 16px; vertical-align: middle; color: #ffffff; text-align: center; xbackground: url(../images/bgr-button-winkelwagen.png) no-repeat; }
	.header .winkelwagen .link:hover { text-decoration: none; }

/* nav */
.nav { width: 951px; height: 20px; margin-left:0px; margin-bottom:20px; margin-top:3px; xborder-left: 1px solid #bae152; xborder-right: 1px solid #bae152; xbackground: url(../images/bgr-nav.png) repeat-x; position: relative; z-index: 5000; }
	.nav li { float: left; font-size: 17px; font-weight: bold; border-left: 0px solid #bae152; height: 39px; }
	.nav .first { border-left: 0; }
	.nav a,
	.nav a:link,
	.nav a:visited { display: block; color: #675c79; padding: 2px 16px 2px;  text-transform:normal; }
	.nav .dropdown a,
	.nav .dropdown a:visited,
	.nav a:hover { text-decoration: underline; color:#2a1c41; }
	.nav a.current { text-decoration: underline; color:#2a1c41; }
	.nav li ul { position: absolute; width: 236px; z-index: 2000; left: -9999em; top: 31px; font-weight: bold; }
	.nav .dropdown ul,
	.nav li:hover ul { left: auto; }
	.nav li ul li { border: 0; background: #d2cadd url(../ximages/bgr-dd.png) repeat-x; height: auto; font-weight: bold; }
	.nav .dropdown ul a,
	.nav .dropdown ul a:visited,
	.nav li ul a,
	.nav li ul a:visited { color:#675c79; width: 200px; font-size:14px; padding: 5px 10px 5px 20px; text-decoration: none; }
	.nav .dropdown ul a:hover { color:#2a1c41; text-decoration: underline; }

/* slider */
.slider { position: relative; width: 918px; height:222px; margin: 30px 0 20px 19px; padding: 0px; }
	.slider .control1 { display:none; position: absolute; bottom: 12px; left: 229px; font-size: 15px; font-weight: bold; z-index: 2000; }
	.slider .control1 li { float: left; margin-right: 3px; }
	.slider .control1 a,
	.slider .control1 a:visited { display: block; width: 24px; height: 25px; color: #fff; text-align: center; background: url(../images/bgr-slide-page.png) no-repeat; line-height: 25px; vertical-align: middle; }
	.slider .control1 .pager-active,
	.slider .control1 a:hover { text-decoration: none; background-position: 0 100%; }

/* slider1 */
.slider1 { width: 918px; height: 222px;   margin: 0px; overflow: hidden; }
	.slider1 li { width: 918px; height:222px; background: #fff; }
	.slider1 li img { float:left; }

.sfeer
{
	width:953px;
	height:259px;
	background:url('/images/sfeer_midden.jpg') top right no-repeat;
	margin:4px 0 0 0;
}

/* slider1 */
.slider1 { width: 918px; margin: 30px auto 0; overflow: hidden; }
	.slider1 li { width: 918px; background: #fff; border:1px solid #cccccc; }
	.slider1 img { float: left; margin: 0 25px 0 0px; }
	.slider1 .text { float: left; width: 660px; }
	.slider1 .item { position: relative; float: left; width: 360px; font-size: 12px; color: #7f7272; }
	.slider1 h2 { font-size: 18px; color: #2b2b55; margin-bottom: 15px; text-transform: uppercase; }
	.slider1 h2 a,
	.slider1 h2 a:visited { color: #2b2b55; }
	.slider1 .oldprice { font-size: 14px; font-weight: bold; color: #000; padding-left: 10px; text-decoration: line-through; }
	.slider1 .price { font-size: 45px; font-weight: bold; color: #fa0909; margin-top: 5px; }
	.slider1 .discount { position: absolute; top: 45px; right: 30px; width: 139px; height: 49px; font-size: 26px; font-weight: bold; color: #fff; padding-top: 18px; text-align: center; background: url(../images/bgr-discount.png) no-repeat; }
	.slider1 .desc { float: right; width: 295px; }
	.slider1 .brand { float: right; margin: 0 0 15px; }
	.slider1 .desc p { clear: both; font-size: 11px; color: #fff; line-height: 14px; min-height:110px; }

.slider1 { height: 158px; overflow: hidden; }
.slider .control1 { z-index: 50 !important; }

/* title-bcrumbs */
.xtitle-bcrumbs { width: 894px; margin: 0 auto 18px; padding: 10px 0 10px 15px; border-top: 1px solid #bfbfbf; border-bottom: 1px solid #bfbfbf; overflow: hidden; }
.title-bcrumbs { width: 894px; margin: 0 auto 18px; padding: 0px 0 10px 15px; border-top: 0px solid #bfbfbf; border-bottom: 1px solid #bfbfbf; overflow: hidden; }
	.title-bcrumbs .payment { float: left; margin: 12px 60px 0 0; }
	.title-bcrumbs .title { float: left; width: 650px; }
	.title-bcrumbs .title h1 { font-size: 24px; color: #fff; margin-bottom: 4px; font-weight: normal; }
	.title-bcrumbs .bcrumbs { font-size: 11px; color: #53456c; }
	.title-bcrumbs .bcrumbs li { display: inline; margin-right: 3px; }
	.title-bcrumbs .bcrumbs a,
	.title-bcrumbs .bcrumbs a:visited { color: #53456c; }
	.title-brcrums .bcrumbs .on { color: #53456c; }

/* search */
.search { position: relative; width: 204px; padding: 0 8px; margin: 0 0 16px 8px; background:#ffffff; border: 1px solid #b8b8b8; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; height: 23px; }
	.search input { border: 0; vertical-align: middle; }
	.search .txt { width: 120px; color: #646464; padding-left: 20px; background: url(../images/bgr-search.png) no-repeat left; height: 23px; line-height: 23px; vertical-align: middle; }
	.search .btn { display: block; cursor: pointer; background: url(../images/bgr-btn-zoeken.png) no-repeat; width: 38px; height: 23px; float: right; margin: 0 5px 0 0; }

/* prodmenu */
.prodmenu { width: 182px; font-size: 13px; font-weight: bold; padding: 10px 19px 20px; margin-left: 8px; background: #b4aec3 url(../images/bgr-prodmenu.png) repeat-x top; margin-bottom:15px; }
	.prodmenu li { border-top: 1px solid #d8d7d7; }
	.prodmenu .first { border-top: 0; }
	.prodmenu a,
	.prodmenu a:visited { display: block; color: #322746; padding: 5px 0; }
	.prodmenu li li { font-size:12px; border-top:0; padding: 0px 15px 0px; }
	.prodmenu a.current { color:#322746; }
	.prodmenu li.current a { color:#322746; text-decoration:underline; }
	.prodmenu li.current li a { color:#322746; text-decoration:none; }
	.prodmenu li.current li.current a { color:#322746; text-decoration:underline; }

/* login */
.login { width: 220px; margin-bottom: 20px; background: url(../images/bgr-login.png) repeat-x top; margin-left: 8px; font-size: 11px; color: #959595; }
	.login fieldset { padding: 15px 18px; }
	.login h3 { font-size: 13px; margin-bottom: 8px; color:#1a1919;  }
	.login label { display: block; font-size: 11px; color: #959595; margin-bottom: 5px; }
	.login input { border: 0; }
	.login .txt { position: relative; width: 172px; height: 15px; font-size: 12px; padding: 5px; margin-bottom: 10px; border: 1px solid #b8b8b8; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
	.login .btn,
	.login .btn:visited { float: right; width: 66px; height: 22px; font-size: 11px; color: #fff; margin-bottom: 10px; cursor: pointer; background: url(../images/bgr-button-login.png) no-repeat; }
	.login p { clear: both; color: #747474; }
	.login a,
	.login a:visited { font-size: 10px; color: #747474; }

/* waarom */
.waarom { width: 220px; font-family: Arial, Helvetica, sans-serif; margin: 0 auto 30px; }
	.waarom .title { margin: 0 0 20px 13px; text-align: center; display: block; }
	.waarom ul { width: 195px; font-size: 13px; font-weight: bold; color: #fff; }
	.waarom li { padding: 0 0 7px 55px; margin-bottom: 8px; background: url(../images/bgr-pic-thumbsup.png) no-repeat; }

/* social */
.social { width: 220px; }
	.social li { float: left; margin: 0 3px; }
	.social a,
	.social a:visited { display: block; width: 28px; height: 28px; text-indent: -9999em; }
	.social .linked,
	.social .linked:visited { background: url(../images/bgr-ico-linkedin.png) no-repeat; }
	.social .twitter,
	.social .twitter:visited { background: url(../images/bgr-ico-twitter.png) no-repeat; }
	.social .facebook,
	.social .facebook:visited { background: url(../images/bgr-ico-facebook.png) no-repeat; }
	.social .h,
	.social .h:visited { background: url(../images/bgr-ico-h.png) no-repeat; }
	.social .youtube,
	.social .youtube:visited { background: url(../images/bgr-ico-youtube.png) no-repeat; }
	.social .email,
	.social .email:visited { background: url(../images/bgr-ico-mail.png) no-repeat; }

/* banners */
.banners { width: 920px; margin-bottom: 22px; padding: 15px 0; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; }
	.banners ul { width: 920px; overflow: hidden; }
	.banners li { float: left; margin: 0 0 0 6px; }
	.banners .first { margin-left: 0; }

/* brands */
.brands { width: 920px; overflow: hidden; }
	.brands h2 { position: relative; font-size: 18px; color: #fff; margin-bottom: 18px; padding: 5px 30px; background: url(../images/bgr-brands-title.png) repeat-x; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
	._brands h2 { position: relative; font-size: 18px; color: #000; margin-bottom: 18px; padding: 5px 20px; border-bottom:1px solid #bfbfbf; }
	.brands li { float: left; border: 1px solid #d6d6d6; height:68px; text-align:center; width:121px; margin: 0 0 9px 9px; }
	.brands li a {   }
	.brands .first { margin-left: 1px; }
	.brands img {    }

/* footer */
.footer { width: 895px; margin: 0 auto 95px; padding: 20px 0 0 25px; background:#efefef url('/images/xbgr-footer.png') repeat-x; overflow: hidden; }
	.footer .col { float: left; margin: 0 35px; }
	.footer .first { margin: 0; }
	.footer h3 { clear: both; font-size: 13px; margin-bottom: 5px; }
	.footer .home,
	.footer .overons { margin-bottom: 10px; }
	.footer h3 a,
	.footer h3 a:visited { color: #999999; text-transform:uppercase; }
	.footer ul { float: left; margin-bottom: 20px; }
	.footer .second { margin-left: 50px; }
	.footer li { font-size: 12px; }
	.footer li a,
	.footer li a:visited { color: #999999; }

/* Homepage styles 
------------------------------------------------------------------------------*/

/* bannerbig */
.bannerbig { padding-bottom: 15px; margin-bottom: 25px; border-bottom: 1px dashed #e4e4e4; }
	.bannerbig img { display: block; }

/* filter */
	
.filter	{ width:650px; margin:0 0 13px 0; background:#edebec; padding:2px 0 2px 16px; font-family:Trebuchet MS; font-size:12px; color:#373636; }
	.filter select { font-family:Trebuchet MS; font-size:12px; color:#373636; margin:0 0 0 9px; padding:0 2px 0 10px; width:150px; }
	
/* products */
.products { width: 635px; margin: 0 auto; overflow: hidden; }
	.products li { float: left; width: 177px; min-height: 300px;; margin: 0 0 0px 52px; padding: 0; }
	#cat .products li { min-height: 230px; }
	.products .first { margin-left: 0; }
	.products .photo { position: relative; width: 175px; height: 131px; margin-bottom: 8px; border: 1px solid #e4e4e4; display: block; text-align:center; }
	.products .weekaan { position: absolute; top: 0; left: 0; width: 155px; height: 89px; text-indent: -9999em; xbackground: url(../images/bgr-weekaan.png) no-repeat; display: block; }
	.products .discount { position: absolute; bottom: 5px; right: -15px; width: 85px; height: 33px; font-size: 18px; font-weight: bold; color: #fff; padding-top: 8px; text-align: center; background: url(../images/bgr-prod-discount.png) no-repeat; display: block; }
	.products .discount2 { position: absolute; top:15px; left:125px; width: 39px; height: 40px; font-size: 11px; font-weight: bold; color: #fff; padding-top: 12px; text-align: center; background: url(../images/bgr-prod-discount2.png) no-repeat; display: block; }
	
	.products h3 { font-size: 13px; margin-bottom: 4px; text-transform:normal; }
	.products h3 a,
	.products h3 a:visited { color: #fff; }
	.products p { font-size: 11px; font-weight: bold; color: #fff; margin-bottom: 5px; min-height:53px; }
	.products .price { width: 177px; margin-bottom: 10px; overflow: hidden; }
	.products .old { float: left; width: 45px; font-size: 12px; color:#c7001b; font-weight: bold; text-decoration: line-through; margin: 6px 0 0; }
	.products .new { float: right; xwidth: 110px; font-size: 20px; font-weight: bold; color: #53456c; }
	.products .btn,
	.products .btn:visited { display: block; width: 175px; height: 28px; font-size: 13px; font-weight: bold; color: #53456c; text-indent: 0px; text-align:center; background: url(../images/bgr-button-bestsellen.png) no-repeat; cursor: pointer; text-transform:uppercase; vertical-align: middle; line-height: 28px; }

/* Ip1 styles 
------------------------------------------------------------------------------*/

/* pagination */
.pagination { float: right; font: bold 12px/16px Tahoma, Geneva, sans-serif; color: #000; padding-top: 18px; }
	.pagination li { float: left; margin-left: 10px; }
	.pagination .prev,
	.pagination .prev:visited { display: block; width: 16px; height: 16px; text-indent: -9999em; background: url(../images/bgr-button-pagina-left.png) no-repeat; }
	.pagination .next,
	.pagination .next:visited { display: block; width: 16px; height: 16px; text-indent: -9999em; background: url(../images/bgr-button-pagina-right.png) no-repeat; }
	.pagination select { margin: -2px 5px 0; vertical-align: middle; font: bold 12px Tahoma, Geneva, sans-serif; }

/* prodoverview */
.prodoverview { width: 670px; margin: 0 auto -8px; }
	.prodoverview li { width: 670px; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #cccccc; overflow: hidden; }
	.prodoverview .photo { position: relative; float: left; width: 175px; height: 131px; margin-right: 23px; border: 1px solid #e4e4e4; display: block; text-align:center; }
	.prodoverview .weekaan { position: absolute; top: 0; left: 0; width: 155px; height: 89px; text-indent: -9999em; xbackground: url(../images/bgr-weekaan.png) no-repeat; display: block; }
	.prodoverview .discount { position: absolute; bottom: 5px; right: -15px; width: 85px; height: 33px; font-size: 18px; font-weight: bold; color: #fff; padding-top: 8px; text-align: center; background: url(../images/bgr-prod-discount.png) no-repeat; display: block; }
	.prodoverview .discount2 { position: absolute; top: 15px; left:125px; width: 39px; height: 40px; font-size: 11px; font-weight: bold; color: #fff; padding-top: 12px; text-align: center; background: url(../images/bgr-prod-discount2.png) no-repeat; display: block; }
	
	.prodoverview .desc { float: left; width: 465px; overflow: hidden; }
	.prodoverview .text { float: left; width: 460px; }
	.prodoverview h3 { font-size: 16px; margin-bottom: 4px; text-transform:normal; }
	.prodoverview h3 a,
	.prodoverview h3 a:visited { color: #ffffff; }
	.prodoverview p { font-size: 12px; font-weight: normal; color: #fff; line-height: 150%; }
	.prodoverview .price { float: right; width: 147px; }
	.prodoverview .price img { float: right; margin:0px 0 10px 0; }
	.prodoverview .old { clear: both; font-size: 12px; font-weight: bold; margin-bottom: 10px; text-decoration: line-through; }
	.prodoverview .new { font-size: 30px; font-weight: bold; color: #54466d; margin-bottom: 15px; }
	
	.btn2,
	.btn2:visited { margin-top:15px; display: block; width: 175px; height: 28px; font-size: 13px; font-weight: bold; color: #53456c; text-indent: 0px; text-align:center; background: url(../images/bgr-button-bestsellen3.png) no-repeat; cursor: pointer; text-transform:uppercase; vertical-align: middle; line-height: 28px; }
	
	.xprodoverview .btn,
	.xprodoverview .btn:visited { display: block; width: 148px; height: 26px; font-size: 11px; font-weight: bold; color: #fff; text-indent: 48px; background: url(../images/bgr-button-bestsellen2.png) no-repeat; cursor: pointer; line-height: 26px; vertical-align: middle; }

.delete { cursor:pointer; }
input.button1,
input.button { font-size:12px; }

.checkout_table
{
	width:667px;
}

.topnav1 { position:absolute; z-index:20000; border:0px dotted white; left: 465px; top: -53px; width: 200px; }
.topnav2 { margin:0px 0 0px 480px; width:200px;  }

.topnav1 td,
.topnav2 td { vertical-align:middle; }

.topnav1 select,
.topnav2 select { margin-top:-5px; font-size:12px; vertical-align:middle; }
	
/* Ip2 styles 
------------------------------------------------------------------------------*/

/* proddetail */
.proddetail { width: 670px; margin: 0 auto; }
	.proddetail .top { width: 670px; margin-bottom: 15px; overflow: hidden; }
	.proddetail .photos { float: left; width: 313px; }
	.proddetail .photos img { display: block; margin: 0 auto; }
	.proddetail .large { position: relative; width: 311px; xheight: 310px; margin-bottom: 7px; border: 1px solid #e4e4e4; }
	.proddetail .weekaan { position: absolute; top: 0; left: 0; width: 198px; height: 115px; text-indent: -9999em; xbackground: url(../images/bgr-weekaan-big.png) no-repeat; }
	.proddetail .discount { position: absolute; bottom: 15px; right: 15px; width: 85px; height: 33px; font-size: 18px; font-weight: bold; color: #fff; padding-top: 8px; text-align: center; background: url(../images/bgr-prod-discount.png) no-repeat; }
	.proddetail .discount2 { position: absolute; top: 25px; left:230px; width: 60px; height: 60px; font-size: 15px; font-weight: bold; color: #fff; padding-top: 18px; text-align: center; background: url(../images/bgr-discount2.png) no-repeat; }
	.proddetail .download,
	.proddetail .download:visited { display: block; font-size: 11px; color: #980000; padding-left: 25px; background: url(../images/bgr-ico-pdf.png) no-repeat left; font-weight: bold; }
	.proddetail .tabpanes { width: 670px; }

/* thumbs */
	.proddetail .thumbs { width: 313px; margin-bottom: 22px; overflow: hidden; }
	.proddetail .thumbs li { float: left; width: 71px; height: 71px; text-align:center; margin-left: 7px; border: 1px solid #e4e4e4; }
	.proddetail .thumbs .first { margin-left: 0; }

/* sociallinks */
	.proddetail .sociallinks { width: 313px; font-size: 11px; margin-bottom: 25px; overflow: hidden; line-height: 20px; vertical-align: middle; }
	.proddetail .sociallinks li { float: left; margin-right: 5px; }
	.proddetail .sociallinks .first { margin-right: 15px; }
	.proddetail .sociallinks a,
	.proddetail .sociallinks a:visited { display: block; width: 20px; height: 20px; text-indent: -9999em; }
	.proddetail .sociallinks .twitter,
	.proddetail .sociallinks .twitter:visited { background: url(../images/bgr-ico-twitter-sm.png) no-repeat; }
	.proddetail .sociallinks .facebook,
	.proddetail .sociallinks .facebook:visited { background: url(../images/bgr-ico-facebook-sm.png) no-repeat; }
	.proddetail .sociallinks .h,
	.proddetail .sociallinks .h:visited { background: url(../images/bgr-ico-h-sm.png) no-repeat; }
	.proddetail .sociallinks .linked,
	.proddetail .sociallinks .linked:visited { background: url(../images/bgr-ico-linked-sm.png) no-repeat; }

/* desc */
	.proddetail .desc { position: relative; float: right; width: 340px; }
	.proddetail .desc .brand { 
		
		border: 1px solid #CCC;
		padding: 5px;
		margin-bottom:10px;
		
		 }
	.proddetail .desc h3 { font-size: 16px; margin-bottom: 15px; text-transform:normal; }
	.proddetail .desc p { font-size: 14px; font-weight: normal; color: #fff; margin-bottom: 15px; line-height: 150%; }
	.proddetail .desc a,
	.proddetail .desc a:visited { color: #f00; }

.specs1{ float:left; width:150px; font-weight:bold; }
.specs12{ float:left; width:350px; }


/* extras */
	.proddetail .extras { font-size: 12px; color: #404040; padding: 15px 18px; background: #d2cadd; }
	.proddetail .extras h2 { font-size: 13px; color: #000; margin-bottom: 10px; }
	.proddetail .extras li { width: 303px; margin-bottom: 7px; overflow: hidden; }
	.proddetail .extras label { display: block; float: left; width: 90px; line-height: 22px; vertical-align: middle; }
	.proddetail .extras select { width: 210px; font-size: 12px; color: #5c5c5c; height: 22px; border: 1px solid #EDEBEC; border-top-color: #ACADB2; }

/* price */
	.proddetail .price { padding: 15px 0px; }
	.proddetail .price .old { font-size: 11px; color: #757776; margin-bottom: 8px; }
	.proddetail .price .old span { font-size: 11px; font-weight: bold; color: #ff0000; text-decoration: line-through; padding-left: 70px; }
	.proddetail .price .new { font-size: 14px; font-weight: bold; color: #54466d; margin-bottom: 15px; }
	.proddetail .price .new span { font-size: 20px; font-weight: bold; color: #54466d; padding-left: 20px; }
	.proddetail .price .btn,
	.proddetail .price .btn:visited { display: block; width: 243px; height: 34px; font-size: 15px; font-weight: bold; color: #54466d; text-align:center; xtext-indent: -x9999px; background: url(../images/bgr-button-bestsellen-big.png) no-repeat; cursor: pointer; line-height: 35px; vertical-align: middle; }

/* tabs */
	.proddetail .tabs { width: 670px; overflow: hidden; }
	.proddetail .tabs li { cursor:pointer; float: left; width: 165px; font-size: 13px; font-weight: bold; margin-left: 3px; }
	.proddetail .tabs .first { margin-left: 0; }
	.proddetail .tabs a,
	.proddetail .tabs a:visited { position: relative; display: block; color: #fff; padding: 0; text-align: center; background: url(../images/bgr-tabs.png) repeat-x; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; height: 33px; overflow: hidden; vertical-align: middle; line-height: 33px; }
	.proddetail .tabs .current,
	.proddetail .tabs a:hover { color: #54466d; text-decoration: none; background: url(../images/bgr-tabs-on.png) repeat-x; }

/* panges */
	.proddetail .panes { width: 627px; padding: 20px 20px 15px; border: 1px solid #d1cece; background: #b7b0c5 url(../images/bgr-proddesc-box.png) repeat-x top; }
	.proddetail .panes p,
	.proddetail .panes div,
	.proddetail .panes td	 { font-size: 13px; color: #54466d; margin-bottom: 0px; line-height: 150%; }
	

.cmscontent2,
.cmscontent2 p,
.cmscontent2 td,
.cmscontent2 div,
.cmscontent2 li { font-size:14px; margin:0px; padding:0px; line-height:175%; }	
.cmscontent2 ul { list-style-type:disc; margin:0 0 10px 0; padding:0; }
.cmscontent2 ul li { margin:0 0 0 17px; padding:0 0 0 5px; }

.cmscontent3,
.cmscontent3 p,
.cmscontent3 td,
.cmscontent3 div,
.cmscontent3 li { font-size:12px; margin:0px; padding:0px; line-height:150%; }	
.cmscontent3 ul { list-style-type:disc; margin:0 0 10px 0; padding:0; }
.cmscontent3 ul li { margin:0 0 0 17px; padding:0 0 0 5px; }

input.button,
input.button1 { border:none; padding:8px 25px; font-size:14px; font-weight:bold; color:#53456c; background:#d3cadd; box-shadow: 0px 0px 0px #000000; height:30px; border-radius:5px; cursor:pointer; }
	